c PROX2XYZ - converts coordinate file produced by PROFILEX to binary xyz
c            for input to GENPROJ.  Used by PROX2RAW.BAT
      character*80 ifile
      print*,'enter input profilex coordinate filename:'
      read(5,100) ifile
  100 format(a)
      open(10,file=ifile,status='old',form='formatted')
      print*,'enter output binary xyz filename:'
      read(5,100) ifile
      open(11,file=ifile,form='unformatted',status='new')
      z=0.0
   10 read(10,*,end=99) x,y
      write(11) x,y,z
      go to 10
   99 stop
      end
